site_audit_report_entity.settings_form:
  title: 'Site Audit Report Entity'
  description: 'Configure Site Audit Report Entity.'
  parent: system.admin_config_system
  route_name: site_audit_report_entity.settings_form
  weight: 10

entity.site_audit_report.settings:
  title: 'Site Audit Report'
  description: 'Configure a Site Audit Report entity type.'
  route_name:  entity.site_audit_report.settings
  parent: system.admin_structure

entity.site_audit_report.collection:
  title: 'Saved Site Audit Reports'
  description: 'List of saved Site Audit Reports.'
  route_name: entity.site_audit_report.collection
  parent: site_audit.report
